How to use the feature Require MultiSite

Hi,

I am new to wpmudev and i found some very nice and useful plugins which can help me a lot so i bought the membership. But i am confused about plugins which are saying requires multisite i have added the dashboard plugin on my 2 sites already and its still showing requires multisite. How can i fix this?

Thanks/Regards
Sam